#ifndef __ANALYTIC_H
#define __ANALYTIC_H

#include "analytic.cc"

double cme_solution_mean(double ton, double toff, double d,
			 double c, double k, double j);

double cme_solution_meanR(double ton, double toff, double d,
			  double c, double k, double j);

double cme_solution_var(double ton, double toff, double d,
			double c, double k, double j);

double cme_solution_varR(double ton, double toff, double d,
			 double c, double k, double j);

double cme_solution_skew(double ton, double toff, double d,
			 double c, double k, double j);

double cme_solution_kurt(double ton, double toff, double d,
			 double c, double k, double j);

#endif
